Bug 1893605 - pytz-2020.4 is available
Summary: pytz-2020.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pytz
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-02 05:50 UTC by Upstream Release Monitoring
Modified: 2020-11-11 01:21 UTC (History)
3 users (show)

Fixed In Version: pytz-2020.4-1.fc33 pytz-2020.4-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-08 01:15:21 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2020.4 (#1893605) (1.02 KB, patch)
2020-11-02 05:50 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-11-02 05:50:51 UTC
Latest upstream release: 2020.4
Current version/release in rawhide: 2020.1-3.fc33
URL: http://pythonhosted.org/pytz/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6537/

Comment 1 Upstream Release Monitoring 2020-11-02 05:50:55 UTC
Created attachment 1725679 [details]
[patch] Update to 2020.4 (#1893605)

Comment 2 Upstream Release Monitoring 2020-11-02 05:55:11 UTC
the-new-hotness/release-monitoring.org's scratch build of pytz-2020.4-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=54742254

Comment 3 Fedora Update System 2020-11-02 17:51:38 UTC
FEDORA-2020-f7548a29e4 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f7548a29e4

Comment 4 Fedora Update System 2020-11-03 02:26:40 UTC
FEDORA-2020-8cf1d50efe has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8cf1d50efe`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8cf1d50efe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-11-03 02:26:40 UTC
FEDORA-2020-f7548a29e4 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f7548a29e4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f7548a29e4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-11-08 01:15:21 UTC
FEDORA-2020-8cf1d50efe has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-11-11 01:21:02 UTC
FEDORA-2020-f7548a29e4 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.